## python-treq 15.1.0

=== debian/changelog ===
python-treq (15.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #822193)

 -- Orestis Ioannou <orestis@oioannou.com>  Tue, 24 May 2016 21:14:50 +0200
