=== debian/control ===
Source: python-treq
Section: python
Priority: optional
Maintainer: Orestis Ioannou <orestis@oioannou.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-openssl (>= 0.13),
 python-requests,
 python-service-identity,
 python-setuptools,
 python-six,
 python-sphinx,
 python-twisted (>= 14.0.2),
 python3-all,
 python3-openssl (>= 0.15.1),
 python3-requests,
 python3-service-identity,
 python3-setuptools,
 python3-six,
 python3-twisted (>= 15.5.0),
Standards-Version: 3.9.8
Homepage: http://treq.readthedocs.org/en/latest/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-treq.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-treq.git

Package: python-treq
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Higher level API for making HTTP requests with Twisted (Python 2)
 Treq is a HTTP library inspired by requests written on top of Twisted.
 It provides a simple, higher level API for making HTTP requests when using
 Twisted.
 .
 This is the Python 2 package.

Package: python3-treq
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Higher level API for making HTTP requests with Twisted (Python 3)
 Treq is a HTTP library inspired by requests written on top of Twisted.
 It provides a simple, higher level API for making HTTP requests when using
 Twisted.
 .
 This is the Python 3 package.

Package: python-treq-doc
Architecture: all
Depends:
 ${misc:Depends},
Section: doc
Description: Higher level API for making HTTP requests with Twisted (doc)
 Treq is a HTTP library inspired by requests written on top of Twisted.
 It provides a simple, higher level API for making HTTP requests when using
 Twisted.
 .
 This package contains the HTML documentation.
