=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=treq

%:
	dh $@ --with sphinxdoc,python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	$(MAKE) -C docs html
	dh_auto_build

override_dh_auto_test:
	# tests require internet access so they are disabled
