## python-treq 18.6.0

=== debian/changelog ===
python-treq (18.6.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938226

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 18:18:22 -0400

python-treq (18.6.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * Convert git repository from git-dpm to gbp layout.

  [ Andrej Shadura ]
  * New upstream release.
  * Update the dependencies.
  * Set PYTHONPATH when building docs.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 21 Dec 2018 23:55:14 +0100
