=== debian/control ===
Source: python-treq
Section: python
Priority: optional
Maintainer: Orestis Ioannou <orestis@oioannou.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-sphinx,
 python3-all,
 python3-attr,
 python3-incremental,
 python3-openssl (>= 0.15.1),
 python3-requests (>= 2.1.0),
 python3-service-identity,
 python3-setuptools,
 python3-six,
 python3-twisted (>= 16.4.0),
Standards-Version: 3.9.8
Homepage: http://treq.readthedocs.org/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-treq.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-treq

Package: python3-treq
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Higher level API for making HTTP requests with Twisted (Python 3)
 Treq is a HTTP library inspired by requests written on top of Twisted.
 It provides a simple, higher level API for making HTTP requests when using
 Twisted.
 .
 This is the Python 3 package.

Package: python-treq-doc
Architecture: all
Depends:
 ${misc:Depends},
Section: doc
Description: Higher level API for making HTTP requests with Twisted (doc)
 Treq is a HTTP library inspired by requests written on top of Twisted.
 It provides a simple, higher level API for making HTTP requests when using
 Twisted.
 .
 This package contains the HTML documentation.
