=== debian/tests/control ===
Test-Command: trial3 treq/test
Depends: python3-mock, python3-requests, python3-twisted
