## python-treq 24.9.1

=== debian/changelog ===
python-treq (24.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Stop using the old cgi module (closes: #1084541).
  * Fix autopkgtests.
  * Add Depends and Built-Using for sphinxdoc (closes: #988773).
  * Simplify a debhelper override slightly.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Oct 2024 15:34:53 +0100

python-treq (23.11.0-1) unstable; urgency=medium

  * Team Upload
  * Sync Maintainer with Vcs tag
  * New upstream version 23.11.0
  * Remove obsolete dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 12:54:22 +0200
