=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=treq

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	$(MAKE) -C docs html PYTHONPATH=$(CURDIR)/src

override_dh_auto_test:
	# tests require internet access so they are disabled
