## python-treq 25.5.0

=== debian/changelog ===
python-treq (25.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Oct 2025 15:28:33 +0100
