=== debian/control ===
--- 
+++ 
@@ -6,16 +6,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
- python3-sphinx,
  python3-all,
  python3-attr,
+ python3-hatchling,
  python3-hyperlink (>= 21.0.0),
  python3-incremental,
+ python3-multipart,
  python3-openssl (>= 0.15.1),
  python3-requests (>= 2.1.0),
  python3-service-identity,
- python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  python3-twisted (>= 18.7.0),
  python3-typing-extensions,
 Standards-Version: 4.6.0
