=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=treq
 
 %:
-	dh $@ --with sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_before_dh_auto_build:
 	$(MAKE) -C docs html PYTHONPATH=$(CURDIR)/src
